## mdk3 1.0

=== debian/changelog ===
mdk3 (1.0) fremantle; urgency=low

  * Initial release

 -- Karam Baki <karam.baki@gmail.com>  Mon, 13 Feb 2012 03:57:14 +0300
