=== debian/control ===
Source: mdk3
Section: user/network
Priority: optional
Build-Depends: 
Maintainer: Karam Baki <karam.baki@gmail.com>
Standards-Version: 1.0
XSBC-Bugtracker: mailto:karam.baki@gmail.com

Package: mdk3
Architecture: armel
Description: Mdk3
 mdk3 Is a Tool to exploit wireless vulnerabilities
XB-Maemo-Display-Name: Mdk3 wireless vulnerabilities
XSBC-Bugtracker: mailto:karam.baki@gmail.com
