## mdk3 1.1

=== debian/changelog ===
mdk3 (1.1) fremantle; urgency=low

  * Permissions

 -- Karam Baki <karam.baki@gmail.com>  Sat, 25 Feb 2012 03:23:00 +0300
