## mdk3 6.0

=== debian/changelog ===
mdk3 (6.0-9ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes (LP: #2097796):
    - Build-depend on aircrack-ng which is not portable to all archs, to
      avoid generating uninstallable packages

 -- Matthieu Clemenceau <matthieu.clemenceau@canonical.com>  Mon, 10 Feb 2025 21:11:17 +0000

mdk3 (6.0-9) unstable; urgency=medium

  * Team upload.

  [ Samuel Henrique ]
  * Update upstream link to point to GitHub archive

  [ Sven Geuer ]
  * d/p/*:
    - Add patch to fix FTBFS with gcc-14 (Closes: #1081053).
    - Add "Forwarded: not-needed" to fix_install.patch and
      makefile_dependency.patch
  * d/control: Bump Standards-Version to 4.7.0.
  * d/copyright: Update debian/* stanza.
  * d/u/metadata: Add upstream metadata file.

 -- Sven Geuer <sge@debian.org>  Fri, 04 Oct 2024 22:58:31 +0200

mdk3 (6.0-8ubuntu1) kinetic; urgency=medium

  * Build-depend on aircrack-ng which is not portable to all archs, to
    avoid generating uninstallable packages

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 19 Oct 2022 05:13:57 +0000

mdk3 (6.0-8) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0
  * d/p/makefile_osdep_parallel_build_fix: New patch from upstream to fix
    parallel builds. Thanks to Adrian Bunk for submitting the fix.

 -- Samuel Henrique <samueloph@debian.org>  Sun, 12 Sep 2021 00:20:46 +0100

mdk3 (6.0-7) unstable; urgency=medium

  [ Samuel Henrique ]
  * Bump DH to 13
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian
  * Fix 'wifi' capitalization -> Wi-Fi
  * d/control: Add Rules-Requires-Root: no
  * d/copyright:
    - Add License paragraph for BSD-3-clause
    - Remove double line
    - Update copyright information
  * d/mdk3.1: Fix typo in manpage
  * d/watch: Point to https endpoint

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Samuel Henrique <samueloph@debian.org>  Thu, 28 Jan 2021 19:32:08 +0000

mdk3 (6.0-6) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1
  * Update my email address on remaining files
  * d/mdk3.1: fix typo

 -- Samuel Henrique <samueloph@debian.org>  Wed, 26 Sep 2018 20:29:43 -0300

mdk3 (6.0-5) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Samuel Henrique ]
  * Bump DH to 11
  * Update Standards-Version to 4.2.0
  * update my email to @debian.org
  * d/control: set priority to optional, was extra
  * d/copyright: update debian/* entry
  * d/p/makefile_dependency.patch: new patch to fix FTCBFS,
    thanks to Helmut Grohne (closes: #905719)

 -- Samuel Henrique <samueloph@debian.org>  Thu, 09 Aug 2018 22:38:25 -0300

mdk3 (6.0-4) unstable; urgency=medium

  * debian/patch/sparc.path: New patch to fix FTBFS on sparc64 caused because
    osdep/byteorder.h assumes it is running on Solaris.

 -- Samuel Henrique <samueloph@debian.org>  Sun, 06 Nov 2016 20:02:44 -0200

mdk3 (6.0-3) unstable; urgency=medium

  * debian/control: Change Architecture from any to linux-any
    (closes: #843092, #843093).
  * debian/mdk3.1: Update to point to example files correct location.
  * debian/patches:
    - example_file.patch: Update to point to correct location.
    - makefile_flags.patch: Update to fix FTBFS with parallel builds
      (closes: #843086).
    - linux_macro.patch: New patch, check for "__linux__" macro instead of
      "linux", this fix FTBFS when running GCC with GNU extensions disabled
      (closes: #843089).
    - radiotap_needs_types_h.patch: New patch from OpenWRT, fix FTBFS on mips.

 -- Samuel Henrique <samueloph@debian.org>  Sun, 06 Nov 2016 13:50:23 -0200

mdk3 (6.0-2) unstable; urgency=medium

  * Implement suggestions from lumin:
    - reword extended description
    - move docs in a better location
    - fix manpages and install files.

 -- Samuel Henrique <samueloph@debian.org>  Wed, 02 Nov 2016 08:55:32 +0100

mdk3 (6.0-1) unstable; urgency=medium

  * Initial release, this package was based on the work of the people at kali:
    Sophie Brun, Mati Aharoni and dookie, thanks folks. (Closes: #836796)

 -- Samuel Henrique <samueloph@debian.org>  Sat, 27 Aug 2016 12:48:02 -0300
