=== debian/watch ===
version=4
opts="searchmode=plain,\
filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.xz%" \
https://api.github.com/repos/aircrack-ng/mdk3/releases?per_page=10 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/v?@ANY_VERSION@
